CREATE TABLE if not exists Breeders (
BreederID INT GENERATED BY DEFAULT AS IDENTITY(START WITH 1, INCREMENT BY 1) PRIMARY KEY,
AddressID INT NOT NULL,
CompanyName VARCHAR(100) NOT NULL,
CustomerID INT NOT NULL);